uuid: 3e7e72fd-5704-4f31-b5ef-010a939b7325
langcode: de
status: true
dependencies:
  module:
    - node
_core:
  default_config_hash: U9HspszLxcw6pZmRacFa6yDbbheyMN-We4fPbrWWHGg
id: node_save_action
label: 'Save content'
type: node
plugin: 'entity:save_action:node'
configuration: {  }
